/*
 * 作成日: 2005/11/25
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package aji;

import java.io.Serializable;

/**
 * @author riki
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */

public class MyPac implements Serializable{//これを送る

	private int endFlg = 0;//1終端 0デフォルト・終端ではない
	private int flg;//追加は4番
	private Object obj = null;
		
	public void setObj(Object obj){
		this.obj = obj;
	}
		
	public void setEndFlag(int flg){
		this.endFlg = flg;
	}
		
	public void setFlag(int flg){
		this.flg = flg;
	}
		
	public Object getObj(){
		return obj;
	}
		
	public int getFlg(){
		return flg;
	}
		
	public int getEndFlg(){
		return endFlg;
	}
}
